Name:        hunspell-bn
Epoch:       1
Version:     1.0.0
Release:     11
Summary:     Provides Bengali hunspell dictionaries and affices
License:     GPLv2+
URL:         https://gitorious.org/hunspell_dictionaries/hunspell_dictionaries.git
Source:      http://anishpatil.fedorapeople.org/bn_in.%{version}.tar.gz
BuildArch:   noarch
Requires:    hunspell
Supplements: (hunspell and langpacks-bn)

%description
This package Provides Bengali hunspell dictionaries and affices

%prep
%autosetup -c -n bn_IN -p1
chmod 644 bn_IN/*

%build

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
install -p bn_IN/*.dic bn_IN/*.aff $RPM_BUILD_ROOT/%{_datadir}/myspell

%files
%doc bn_IN/README
%license bn_IN/COPYING bn_IN/Copyright
%{_datadir}/myspell/*

%changelog
* Thu Apr 16 2020 sunguoshuai <sunguoshuai@huawei.com> - 1:1.0.0-11
- Package init
